/* line 5, ../scss/screen-960.scss */
body {
  background-image: url("../img/background-gradient.png");
  background-repeat: repeat-x;
  background-color: #EBEBF7; }

/* line 11, ../scss/screen-960.scss */
div#wrapper {
  width: 60em; }

/* line 17, ../scss/screen-960.scss */
.header .logo {
  float: left; }
/* line 21, ../scss/screen-960.scss */
.header .search {
  margin-top: 1em;
  float: right;
  clear: right; }
  /* line 26, ../scss/screen-960.scss */
  .header .search input {
    width: 9.25em; }
/* line 32, ../scss/screen-960.scss */
.header nav {
  height: 3.375em; }
  /* line 38, ../scss/screen-960.scss */
  .header nav ul li {
    float: left;
    position: relative;
    margin-top: 0.55em;
    padding: 0.26em 0.75em 0.10em 0.75em;
    border-right: 1px solid black;
    font-size: 1.375em;
    line-height: 1em; }
    /* line 50, ../scss/screen-960.scss */
    .header nav ul li:last-child {
      border: 0; }
    /* line 54, ../scss/screen-960.scss */
    .header nav ul li .sub-menu {
      position: absolute;
      left: 0;
      padding: 1.375em 0 0 0;
      font-size: 0.5em; }
      /* line 62, ../scss/screen-960.scss */
      .header nav ul li .sub-menu li {
        text-align: left;
        white-space: pre;
        font-size: 1.375em; }
    /* line 71, ../scss/screen-960.scss */
    .header nav ul li:hover > a {
      color: white; }
    /* line 74, ../scss/screen-960.scss */
    .header nav ul li:hover .sub-menu {
      display: block; }
  /* line 83, ../scss/screen-960.scss */
  .header nav .menu-toggle {
    display: none; }

/* line 91, ../scss/screen-960.scss */
aside {
  width: 36%; }

/* line 95, ../scss/screen-960.scss */
.main {
  width: 64%; }

/* line 99, ../scss/screen-960.scss */
footer {
  position: relative;
  width: 60em; }
  /* line 103, ../scss/screen-960.scss */
  footer .footer-menu {
    position: absolute;
    width: 36%;
    height: 100%;
    right: 0; }
  /* line 112, ../scss/screen-960.scss */
  footer .social-links {
    margin: 0.75em;
    word-spacing: 0.375em; }
  /* line 117, ../scss/screen-960.scss */
  footer .logo-container {
    margin-right: 36%; }

/* line 3, ../scss/imports/home-960.scss */
.home-sidebar {
  float: right;
  width: 36%; }
  /* line 11, ../scss/imports/home-960.scss */
  .home-sidebar .activities li {
    display: list-item !important;
    float: none !important;
    width: auto !important;
    text-align: left; }
    /* line 18, ../scss/imports/home-960.scss */
    .home-sidebar .activities li .icon {
      float: left; }
    /* line 22, ../scss/imports/home-960.scss */
    .home-sidebar .activities li div {
      margin-left: 80px; }

/* line 35, ../scss/imports/home-960.scss */
.home-article .post-date {
  float: right; }
/* line 39, ../scss/imports/home-960.scss */
.home-article h1 {
  float: left; }

/* line 46, ../scss/imports/home-960.scss */
a.news-archive img {
  float: right;
  margin: 0.75em 1.25em 0 0; }

/* line 52, ../scss/imports/home-960.scss */
.twitter-feed {
  display: block !important; }

/* line 7, ../scss/imports/page-960.scss */
.page .main,
.single .main {
  margin-top: 2em;
  margin-left: 36%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 4em 0 2em; }
  /* line 16, ../scss/imports/page-960.scss */
  .page .main h1,
  .single .main h1 {
    margin: 0;
    line-height: 1em;
    margin-left: 0.10em; }
/* line 24, ../scss/imports/page-960.scss */
.page .main.full-width,
.single .main.full-width {
  margin-left: auto;
  margin-right: auto; }

/* line 5, ../scss/imports/category-960.scss */
.category .main {
  margin-top: 2em;
  margin-left: 36%;
  overflow: auto; }
/* line 13, ../scss/imports/category-960.scss */
.category aside {
  float: left; }
  /* line 17, ../scss/imports/category-960.scss */
  .category aside div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.25em  1em; }
    /* line 22, ../scss/imports/category-960.scss */
    .category aside div h1 {
      margin: 0 0 0.5em 0;
      float: left;
      border-bottom: 7px solid #000000; }
    /* line 28, ../scss/imports/category-960.scss */
    .category aside div p {
      clear: both;
      font-size: 0.875em;
      line-height: 1.2em; }

/* line 8, ../scss/imports/member-960.scss */
.post-type-archive-member .member-map,
.tax-member-group .member-map {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1.75em;
  height: 22.5em; }
  /* line 16, ../scss/imports/member-960.scss */
  .post-type-archive-member .member-map .description,
  .tax-member-group .member-map .description {
    float: left;
    width: 42%; }
    /* line 20, ../scss/imports/member-960.scss */
    .post-type-archive-member .member-map .description h1,
    .tax-member-group .member-map .description h1 {
      font-size: 2.25em;
      margin: 0; }
  /* line 27, ../scss/imports/member-960.scss */
  .post-type-archive-member .member-map .map-container,
  .tax-member-group .member-map .map-container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 1.75em;
    height: 100%;
    margin-left: 42%; }
/* line 39, ../scss/imports/member-960.scss */
.post-type-archive-member table,
.tax-member-group table {
  margin-top: 2em; }
  /* line 43, ../scss/imports/member-960.scss */
  .post-type-archive-member table tr,
  .tax-member-group table tr {
    clear: both; }
    /* line 47, ../scss/imports/member-960.scss */
    .post-type-archive-member table tr .logo,
    .tax-member-group table tr .logo {
      width: 42%;
      border-right: 1px solid #000000;
      text-align: center; }
    /* line 55, ../scss/imports/member-960.scss */
    .post-type-archive-member table tr .details,
    .tax-member-group table tr .details {
      margin-left: 42%;
      padding-left: 2em; }
      /* line 69, ../scss/imports/member-960.scss */
      .post-type-archive-member table tr .details .more-details,
      .tax-member-group table tr .details .more-details {
        display: none; }
      /* line 73, ../scss/imports/member-960.scss */
      .post-type-archive-member table tr .details .button-more-details,
      .tax-member-group table tr .details .button-more-details {
        display: block;
        width: 7em;
        margin: 1em 0;
        padding: 0.25em 0.5em;
        background-color: #a9aad5;
        color: #000000; }
        /* line 84, ../scss/imports/member-960.scss */
        .post-type-archive-member table tr .details .button-more-details:hover, .post-type-archive-member table tr .details .button-more-details:visited,
        .tax-member-group table tr .details .button-more-details:hover,
        .tax-member-group table tr .details .button-more-details:visited {
          color: black; }

/* line 95, ../scss/imports/member-960.scss */
#map-canvas {
  width: 100%;
  height: 100%; }

/* line 3, ../scss/imports/activities-960.scss */
.page-template-page-activities-php .main {
  width: 100%;
  margin: 0;
  padding: 0; }
  /* line 10, ../scss/imports/activities-960.scss */
  .page-template-page-activities-php .main > .activity-header > .activity {
    width: 32%;
    float: left;
    margin-right: 2%; }
    /* line 16, ../scss/imports/activities-960.scss */
    .page-template-page-activities-php .main > .activity-header > .activity:last-child {
      margin-right: 0; }
  /* line 22, ../scss/imports/activities-960.scss */
  .page-template-page-activities-php .main > .other-activities {
    width: 640px !important;
    margin: 2em auto; }
    /* line 26, ../scss/imports/activities-960.scss */
    .page-template-page-activities-php .main > .other-activities > .description {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }

/* line 4, ../scss/imports/search-results-960.scss */
.search-results aside,
.search-no-results aside {
  float: left; }
/* line 8, ../scss/imports/search-results-960.scss */
.search-results .main,
.search-no-results .main {
  margin-left: 36%; }

/* line 5, ../scss/imports/events.scss */
.page-id-96 hr.title,
.page-id-3327 hr.title,
.page-id-4267 hr.title {
  margin-bottom: 0.5em; }
/* line 9, ../scss/imports/events.scss */
.page-id-96 .view-options,
.page-id-3327 .view-options,
.page-id-4267 .view-options {
  text-align: center;
  border-bottom: 1px solid #a9aad5;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  line-height: 1em; }
  /* line 17, ../scss/imports/events.scss */
  .page-id-96 .view-options a,
  .page-id-3327 .view-options a,
  .page-id-4267 .view-options a {
    font-size: 1em;
    text-decoration: none;
    color: #a9aad5;
    line-height: inherit; }
    /* line 23, ../scss/imports/events.scss */
    .page-id-96 .view-options a:first-child,
    .page-id-3327 .view-options a:first-child,
    .page-id-4267 .view-options a:first-child {
      margin-left: -1em; }
      /* line 25, ../scss/imports/events.scss */
      .page-id-96 .view-options a:first-child:after,
      .page-id-3327 .view-options a:first-child:after,
      .page-id-4267 .view-options a:first-child:after {
        content: ' ';
        display: inline-block;
        border-right: 1px solid #675e80;
        width: 1px;
        height: 0.875em;
        margin: 0 0.5em;
        vertical-align: top; }

/* line 43, ../scss/imports/events.scss */
.gce-page-list ul {
  list-style: none;
  padding: 0;
  margin: 1em auto; }
/* line 49, ../scss/imports/events.scss */
.gce-page-list li {
  margin-bottom: 1.75em; }
/* line 54, ../scss/imports/events.scss */
.gce-page-list .gce-list .gce-list-event {
  padding: 0.5em 0.25em;
  background-color: #e4e3f1;
  margin-bottom: 0.25em; }
/* line 62, ../scss/imports/events.scss */
.gce-page-list .gce-list div span {
  font-family: "BebasNeue";
  font-size: 1.125em; }
/* line 67, ../scss/imports/events.scss */
.gce-page-list .gce-list div a {
  color: #675e80; }